{
  pkgs ? import (fetchTarball {
    url = "https://github.com/NixOS/nixpkgs/archive/nixos-unstable.tar.gz";
    # neovim@0.11.1:
    sha256 = "171wlwhw8sqkc6p1nzhs6rl1c4zhvlv2w4xrdp7h7sj9v6g9k8qr";
  }) { },
}:
pkgs.mkShell {
  packages = [
    pkgs.git
    pkgs.gnumake
    pkgs.lua-language-server
    pkgs.lua51Packages.busted
    pkgs.lua51Packages.luarocks
    pkgs.lua51Packages.nlua
    pkgs.neovim
    pkgs.stylua
  ];
}
